#532 closed defect

automake-1.8 will not build rtems-4.6.0

Reported by: Ralf Corsepius Owned by: Ralf Corsepius
Priority: normal Milestone: 2
Component: build Version: 4.6
Severity: major Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description (last modified by Joel Sherrill)

automake-1.8 has introduced several "features" that

  1. triggers it to emit 100s of warnings with rtems-4.6.0
  2. breaks building the docs
  3. breaks something with RTEMS-4.6.0 multilib implementation.

Fixes and work-arounds to all of these issues already are in
RTEMS-CVS-trunk.

Release:
RTEMS-4.6

Change History (2)

comment:1 Changed on Dec 16, 2003 at 10:47:39 PM by Joel Sherrill

Status: assignedsuspended

State-Changed-From-To: open->suspended
State-Changed-Why: Up for discussion again for 4.6.1.

comment:2 Changed on Nov 24, 2014 at 2:57:09 PM by Joel Sherrill

Description: modified (diff)
Resolution: wontfix
Status: closed

Who cares anymore?

Note: See TracTickets for help on using tickets.